### Method

# Gtk Entryset_icon_sensitive

#### Declaration [src]

    void
    gtk_entry_set_icon_sensitive (
      GtkEntry* entry,
      GtkEntryIconPosition icon_pos,
      gboolean sensitive
    )

#### Description [src]

Sets the sensitivity for the specified icon.

#### Parameters

`icon_pos`

  Type: `GtkEntryIconPosition`

  Icon position.

`sensitive`

  Type: `gboolean`

  Specifies whether the icon should appear sensitive or insensitive.